/* 购买 */
"Buy" = "ซื้อ";

/* 商品信息 */
"Product info" = "ข้อมูลผลิตภัณฑ์";

/* 价格 */
"Price" = "ราคา";

/* 描述 */
"Description" = "คำอธิบาย";

/* 恢复 */
"Restore" = "เรียกคืนการตั้งค่าดั้งเดิม";

/* 请求商品信息... */
"Requesting for product info..." = "กำลังส่งคำขอสำหรับข้อมูลผลิตภัณฑ์...";

/* 提示信息 */
"Remind info" = "ข้อมูลการเตือน";

/* 取消 */
"cancel" = "ยกเลิก";

/* 移除广告成功! */
"key.Remove advertising success" = "ลบโฆษณาสำเร็จ!";

/* 失败 */
"task.fail" = "มเหลว";

/* 恢复购买 */
"Restore.Purchase" = "Pulihkan Pembelian";

/* 没有广告，完美体验 */
"No ads for perfect experience" = "ไม่มีโฆษณาเพื่อประสบการณ์ที่สมบูรณ์แบบ";

/* 抱歉，此功能仅在专业版中可用，您是否要升级到专业版？ */
"locked for go pro version message" = "ขอโทษค่ะ คุณลักษณะนี้ใช้ได้เฉพาะในรุ่น Pro เท่านั้น คุณต้องการอัพเกรดเป็นรุ่น Pro ตอนนี้เลยหรือไม่?";

"Remove ad or upgrade to pro version fro a better experience." = "ลบโฆษณาหรืออัปเกรดไปเป็นเวอร์ชัน Pro เพื่อประสบการณ์การใช้งานที่ดียิ่งขึ้น";

"DK_dialog_title_net_error" = "ไม่สามารถใช้งานอินเทอร์เน็ตได้ กรุณาลองใหม่อีกครั้งภายหลัง";

"The purchase failed. Please try again later" = "การซื้อล้มเหลวโปรดลองอีกครั้งในภายหลัง";

"Day" = "days";
"Days" = "days";

"Week" = "week";
"Weeks" = "weeks";

"Month" = "month";
"Months" = "months";

"Year" = "year";
"Years" = "years";

